/*
Your custom style

Add your custom styles in this file so it is easier to update the theme.
*/

/*a:hover, #elm-text-39 h2 a:hover, #menu-golovne-menyu a:hover {*/
a:hover, h2 a:hover, h3 a:hover, h4 a:hover, #menu-golovne-menyu a:hover {
	text-decoration:underline;
}
h2 a, h3 a, h4 a {
	color: #f48b50;
}
h3 {
	font-size: 24px;
}
.elm-services h3 {
	color: #555;
}

/* списки */
.entry-content ol > li {
	list-style-type: decimal;
}
.elm-sitemap-main .elm-sitemap li ul::before {
    bottom: 8px;
    left: 5px;
}
.elm-sitemap-main .elm-sitemap li li::before {
    left: 5px;
}

/* картинки */
.entry-content img {
    margin-bottom: 20px;
    border: 1px solid #DDD;
    padding: 3px;
}
.gallery .gallery-icon img {
    border: 1px solid #DDD !important;
}
/*.elm-item-organizer .item .item-thumbnail img {
    border: 1px solid #ddd;
    padding: 1px;
}*/

.entry-content table, .entry-content table td, .entry-content table th {
	border: 1px #dddddd solid;
}
.entry-content table td, .entry-content table th {
	padding: 5px;
}

.cb {
	clear: both;
}

/* ГЛАВНАЯ */
/* шапка */
.header-container {
    padding-bottom: 20px;
    padding-top: 20px;
}
.language-icons__icon {
	font-size: 13px;
}
.site-logo a {
	float: left;
	padding-right: 20px;
}
.site-description {
	color: #f48b50;
/*	font-family: Open Sans;*/
	font-family: Georgia, Times, Times New Roman, serif;
	font-size: xx-large;
	line-height: 0.9em;
}
.site-description, .site-tools {
/*	padding-top: 5px;*/
	padding-top: 15px;
	padding-bottom: 10px;
}
.site-header .site-logo {
    max-width: 70%;
}
@media screen and (max-width: 766px) {
.site-description, .site-tools {
	padding-top: 0px;
}
.site-header .site-description {
  	font-size: medium;
  	padding: 5px 0px;
	display: block;
}
.site-header .site-logo {
  max-width: 100% !important;
}
}
.site-tools {
    width: auto;
}
#menu-shapka #menu-item-5628 a, #menu-top-menu #menu-item-6335 a, #menu-verh #menu-item-8375 a, 
#menu-golovne-menyu #menu-item-9151 a, #menu-glavnoe-menyu #menu-item-9426 a, #menu-golovne-menyu #menu-item-14147 a {
	color: red;
}

/* главное меню */
.menu-container {
	background: #254083;
}
.nav-menu-main > ul > li > a, .main-nav-wrap > ul > li > a {
    color: #fff;
}
@media screen and (max-width: 766px) {
.nav-menu-main > ul > li > a, .main-nav-wrap > ul > li > a {
    color: #254083;
}
}
.menu-item-has-columns > ul > li > ul > li {
    white-space: normal;
}
.nav-menu-main > ul > li.menu-item-has-columns li a, .nav-menu-main > ul > li li a {
    line-height: 1.4;
}
/* меню при прокрутке страницы*/
.sticky-menu.menu-container .nav-menu-main > ul > li > a {
/*    padding: 10px 20px;*/
    color: #254083;
}
.sticky-menu .nav-menu-main {
    margin-right: 10%;
}

.elm-revolution-slider {
    border-top: 3px solid #fff;
}

/* вложенные списки */
.entry-content > ul, .entry-content > ul ul {
  	list-style-type: none;
  	margin-top: 0.5em;
}

/* события */
.elm-events-main div.item-text {
 	display: none;
}

/* блок новостей */
.elm-has-bg .elm-item-organizer .item {
    padding: 30px 10px;
}
.elm-posts-main .item-info .item-date {
	color: #F48B50;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
}
.elm-posts-main .item-info .item-author {
 	display: none;
}
.elm-events .layout-box .item-title h3, .elm-eposts .layout-box .item-title h3 {
    font-size: 16px;
}
.elm-item-organizer .item-title p, .elm-item-organizer .item-subtitle {
    font-size: 14px;
}

/* библиотека и т.д.: прячем текст*/
.elm-services div.item-text {
 	display: none;
}

/* сотрудники: выводим полное имя */
.elm-item-organizer .layout-box .item-title h3 {
    white-space: normal;
}

/* ВНУТРЕННЯЯ */
/*виджет последних записей*/
.widget_posts .postitem {
	min-height: 70px;
}
/* прячем блок автора*/
.author-info {
    display: none;
}

/*.contacts p {
	font-size: large;
}*/

/*.archive, */
.entry-content table.archive tbody th {
	text-align: center;
}

.sl-t1 {
	font-family: Open Sans;
/*	font-size: x-large;*/
	text-align: center;
}

.balon {
    background-image: url(perevagy.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 50%;
}
.balon span {
    margin: 0;
    padding: 20px 0;
    text-align: center;
    font-size: 36px;
    font-weight: bolder;
    width: 100%;
    display: block;
}
.balon ul {
    padding-left: 45%;
    list-style-type: none;
}
.balon li {
    margin: 10px 0px;
    padding: 10px 30px;
    min-height: 35px;
    font-weight: bolder;
}
.balon span,
.balon li {    
    background: #2dabe5;
    background: -moz-linear-gradient(top, #2dabe5 0%, #ffffff 35%, #ffffff 65%, #2dabe5 100%);
    background: -webkit-linear-gradient(top, #2dabe5) 0%, #ffffff 35%, #ffffff 65%, #2dabe5 100%);
    background: linear-gradient(to bottom, #2dabe5 0%, #ffffff 35%, #ffffff 65%, #2dabe5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2dabe5', endColorstr='#2dabe5',GradientType=0 );
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-color: rgb(45,171,229);
    border-style: groove;
    border-width: 1px;
}

/* bug! */
#mce-modal-block {
	display: none;
}